uuid: 8241cbde-8a58-461a-a469-0df43d2e0a28
langcode: en
status: true
dependencies:
  theme:
    - bartik
_core:
  default_config_hash: XRdb8LpbArVA6CpuuEZxzi50JIdjsJaCCZ5o3fH0Blk
id: bartik_local_actions
theme: bartik
region: content
weight: -20
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  label_display: '0'
  provider: core
visibility: {  }
